Support » Plugin: iThemes Security (formerly Better WP Security) » Next scripts – Twitter – Itheme Security

  • Hello, I use Next scripts to my posts on Twitter, Google+, Facebook … to post.

    Since I have updated itheme Secuirty, the images are not displayed on Twitter.

    Reply from the Support Next scripts:
    Your server restricts image access from external sources. Please adjust you .htaccess file accordingly.

    I delete all entries. Htaccess from iTheme Security it works.

    Can someone who help here please?

    Thanks

    https://wordpress.org/plugins/better-wp-security/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hey Bulls_shark,

    Could you try disabling the “Suspicious Query Strings” and “Long URL Strings” features and see if that helps?

    Thanks,

    Gerroald

    Hi, thanks for the answer.
    I had the entry RewriteCond% {HTTP_USER_AGENT} ^ $ [NC, OR] found and deleted. Now it is

    Can I leave this entry deleted or is there a problem then?

    Thanks for the Support

    Hi to all

    Have same issue with both plugins

    What solutions you post here will help us out here

    Thanks in advance

    Best regards

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Next scripts – Twitter – Itheme Security’ is closed to new replies.